html,body { 
	height:100%; 
}

#inputForm, #container {
	height:100%;
}

.site_header {
    /*max-width: 950px;*/
    margin: 0px auto 0px auto;
    max-width: 100%;
    padding: 0;
    background: none;
}

.table .eydap_header_row {
	background-color: #348bcb;
}

.border {
	border: 1px solid #348bcb;
	border-collapse: separate;
}

.site_body {
	padding: 5px;
}

.site_body_container {
	padding-top: 15px;
}

.row {
	font-family:Verdana,Tahoma,Arial;
	font-size:9pt;
	color:#344b70;
}

/* EYDAP wants buttons in reverse order */
.command_back .command{
    float:right;
}
.command_back .back{
    float:left;
}

input#buttonPayment.buttonNextEl, input#buttonBindingPayment.buttonNextEl {
	background-image: url(../images/btn-Epay-gr.png);
	width: 125px;
	height: 24px;
	border: none;
	cursor: pointer;
	border-radius: 8px;
}

input#buttonPayment.buttonNextEn, input#buttonBindingPayment.buttonNextEn {
	background-image: url(../images/btn-Epay-en.png);
	width: 125px;
	height: 24px;
	border: none;
	cursor: pointer;
	border-radius: 8px;
}

a#buttonCancel.buttonCancelEl {
	background-image: url(../images/btn-cancel-el.png); 
	width: 114px;
	height: 16px;
	border: none;
	cursor: pointer;
}

a#buttonCancel.buttonCancelEn {
	background-image: url(../images/btn-cancel-en.png); 
	width: 79px;
	height: 16px;
	border: none;
	cursor: pointer;
}

#errorBlock div, #errorBlock span {
	color: red;
}


